<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="battery_suggestion_summary">"'Aanpasbaar batterijbeheer' inschakelen"</string>
    <string name="battery_tip_smart_battery_summary">"'Aanpasbaar batterijbeheer' inschakelen"</string>
    <string name="smart_battery_manager_title">Aanpasbaar batterijbeheer</string>
    <string name="smart_battery_title">"'Aanpasbaar batterijbeheer' gebruiken"</string>
</resources>
